"CHARACTER_INSPECTOR" = "Character Inspector";
"CLIPPINGS" = "Clippings";
"FIND_MULTIPLE" = "Multi-File Search";
"FIND" = "Find";
"HTML_ENTITIES" = "Entities";
"HTML_MAIN" = "HTML Tools";
"SCRIPTS" = "Scripts";
"TEXT_FILTERS" = "Text Filters";
